Subject: bond lenghts-summary

From: Martijn Zwijnenburg <[email-masked]>
Date: Tue, 21 May 2002 12:04:49 +0200

<color><param>0000,0000,0000</param>Hi,

Thanks for all the people who answered my question. There where 
to many to all thank individually. Summarizing the following programs 
should do the trick:

A) Weblab viewer (from Accelerys), via the new data table option

B) Babel, via the report data format <smaller><<http://www.eyesopen.com/babel.html><bigger>

C) Project Leader from CAChe WS (Fujitsu)

D) Zoa v2.0, <smaller>http://zoa.freeservers.com

<bigger>E) MO package (like Gaussian), generate distance table

F) via ScientificPhython, </color><smaller>dirac.cnrs-orleans.fr/ScientifciPython/

<bigger>Cheers

Martijn<underline><color><param>0000,8000,0000</param>

</underline></color>My original question

<color><param>7F00,0000,0000</param>> Hi,

> I'm looking for a program which can read in the structure of a 

> molecule (as pdb or xyz) and output a table of bond-lengths (or 

> atom-atom distances for what it's worth). No difficult analysis 

> methods needed, just one structure. I'm thinking of an output like:

> Si1-O4 1.644

> Si1-O5 1.643

> etc. etc.

> I can do this by hand in almost any viewer but since my molecules 

> are rather big I'm looking for a more efficient solution.

> Regards,

> Martijn Zwijnenburg

> -------------------------------------------------------------------------

> Martijn Zwijnenburg

> Lab. of Applied Organic Chemistry and Catalysis

> Delft University of Technology

> Julianalaan 136

> 2628 BL Delft

> The Netherlands

> Tel: 0031-(0)152782691

> Fax: 0031-(0)152784700

> e-mail: [email-masked]

> web page: http://come.to/tock

> -= This is automatically added to each message by mailing script =-

> [email-masked] -- To Everybody  | [email-masked] -- To Admins

> [email-masked] -- HELP CHEMISTRY or HELP SEARCH

> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70

> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

<nofill>
-------------------------------------------------------------------------
Martijn Zwijnenburg
Lab. of Applied Organic Chemistry and Catalysis
Delft University of Technology
Julianalaan 136
2628 BL Delft
The Netherlands
Tel: 0031-(0)152782691
Fax: 0031-(0)152784700
e-mail: [email-masked]
web page: http://come.to/tock